<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Frameset//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<%
    
   String StoryCLASS_ID=null;
   if("201".equals(request.getParameter("lot").trim())){
	   StoryCLASS_ID="386";
   }else if("110".equals(request.getParameter("lot").trim())){
	   StoryCLASS_ID="383";
   }else if("205".equals(request.getParameter("lot").trim())){
	   StoryCLASS_ID="387";
   }else if("104".equals(request.getParameter("lot").trim())){
	   StoryCLASS_ID="382";
   }else if("204".equals(request.getParameter("lot").trim())){
	   StoryCLASS_ID="384";
   }else if("111".equals(request.getParameter("lot").trim())){
	   StoryCLASS_ID="381";
   } else if("105".equals(request.getParameter("lot").trim())){
	   StoryCLASS_ID="380";
   } else if("202".equals(request.getParameter("lot").trim())){
	   StoryCLASS_ID="385";
   } else if("108".equals(request.getParameter("lot").trim())){
	   StoryCLASS_ID="384";
   } else if("109".equals(request.getParameter("lot").trim())){
	   StoryCLASS_ID="382";
   } else if("102".equals(request.getParameter("lot").trim())){
	   StoryCLASS_ID="379";
   }else if("103".equals(request.getParameter("lot").trim())){
	   StoryCLASS_ID="382";
   }else if("107".equals(request.getParameter("lot").trim())){
	   StoryCLASS_ID="382";
   }else if("106".equals(request.getParameter("lot").trim())){
	   StoryCLASS_ID="382";
   }else{
	   StoryCLASS_ID="386";
    }
 
%>
<link
	href="<%=request.getContextPath() %>/Letousky/numberLetou/ssq/css/TzSkill.css"
	rel="stylesheet" type="text/css" />
<div class="TzSkill">
<div class="TzSkill1" style='width:750px;'><span>| 中奖故事</span></div>
<div class="TzSkill2" style='width:750px;'>
<div class="TzSkill21" style='width:750px;'><jsp:include
	page="../../../symbol/article/list_ltxk_news.jsp">
	<jsp:param name="CLASS_ID" value="<%=StoryCLASS_ID%>"></jsp:param>
	<jsp:param name="TARGET" value="_blank"></jsp:param>
	<jsp:param name="PAGE_SIZE" value="6"></jsp:param>
	<jsp:param name="ROW_HEIGHT" value="20"></jsp:param>
	<jsp:param name="TITLE_LENGTH" value="28"></jsp:param>
	<jsp:param name="IS_NEW_IMG" value="images/new.gif"></jsp:param>
	<jsp:param name="ADD_DATE_FORMAT" value="MM-dd"></jsp:param>
	<jsp:param name="SHOW_ADD_DATE_COLUMN" value="true"></jsp:param>
	<jsp:param name="IS_SHOW_CLASS_NAME_COLUMN" value="false"></jsp:param>
	<jsp:param name="CSS" value="list"></jsp:param>
</jsp:include></div>
</div>
<div style="font: 0px/ 0px sans-serif; clear: both; display: block">
</div>
</div>